import urllib.request
import sys
if len(sys.argv) > 1:
  variables = str(sys.argv[1]) + 'variables'
from variables import *

thisfile = 'EditModelName.php'

# make url
url = server + thisfile + '?auth=' + auth + '&pid=' + pid + '&mname=' + mname
url = url.replace(' ','%20')

# call url
urllib.request.urlopen(url)
